Subject: Re: NEWEST B20
From: [email-masked] (Earnie Boyd)

7 Nov 1998 01:20:32 -0800
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]

  I figured out that this was due to the CYGWIN environment variable
bug.

---Earnie Boyd <[email-masked]> wrote:
>
> The cygwin1.dll is no longer allowing me to use the native vim 4.6
> that I've recently been using.  I downloaded earlier today and find
> that Dr. Watson pops up.  This is on my WinNT 3.51.  It appears as
> though it is back to alpha 1 or alpha 2.  
> 
> Unfortunately I had to remove the previous directory so I don't have
> the b20 cygwin1.dll that came with the original release here with me. 
> I do have it at home.  
> 
> Fortunately I had a version of the cygwin1.dll from a alpha release
> that was working in an unrelated directory.  It doesn't matter what
> the CYGWIN variable is set to.
> 
> 
> ==
> -                  \\||//
> -------------o0O0--Earnie--0O0o--------------
> --          [email-masked]          --
> -- http://www.freeyellow.com/members5/gw32 --
> ----------------ooo0O--O0ooo-----------------
> 
> PS: Newbie's, you should visit my page.
> _________________________________________________________
> DO YOU YAHOO!?
> Get your free @yahoo.com address at http://mail.yahoo.com
> 
> -
> For help on using this list (especially unsubscribing), send a
message to
> "[email-masked]" with one line of text: "help".
> 

==
-                  \\||//
-------------o0O0--Earnie--0O0o--------------
--          [email-masked]          --
-- http://www.freeyellow.com/members5/gw32 --
----------------ooo0O--O0ooo-----------------

PS: Newbie's, you should visit my page.
_________________________________________________________
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".